<template>
    <div class="dataAnaView">
        数据分析
    </div>
</template>

<script>
export default {
    data() {
		return {
			
		}
	},
	mounted() { },
	methods: {
		loadData(){
            console.log('数据分析');
        },
	},
}
</script>

<style>
.dataAnaView{
    width: 100%;
    height: 100%;
    overflow: hidden;
    background-color: aliceblue;
}
</style>